<?php


define("_CLAVE_IDIOMA","en");
define("_META_TITULO","Casa Rural Pilar");
define("_INICIO","Home");
define("_CONTACTO", "Contact");
define("_CASTELLANO","Spanish");
define("_VALENCIANO","Valenciŕ");
define("_INGLES","English");
define("_T_CONTACTO","Contact Us");
define("_TEXTO_CONTACTO","<h4>If you want to contact US please fill the next:</h4>");
define("_NOMBRE_FORM","Name:");
define("_DIRECCION_FORM", "Address:");
define("_POBLACION_FORM","City:");
define("_PROVINCIA_FORM","Country:");
define("_TELEFONO_FORM","Phone:");
define("_EMAIL_FORM", "E-mail:");
define("_COMENTARIOS_FORM","Message:");
define("_ENVIAR_FORM","Send Form");
define("_RESULTADO_ENVIO","Su mensaje no se pudo enviar, intentelo de nuevo más tarde, Disculpe las molestias.");

?>